package com.tool.applockpro.data;

import androidx.room.Entity;
import androidx.room.PrimaryKey;

import com.tool.applockpro.ApplockSkin;

@Entity(tableName = ApplockSkin.Table_Name)
public class Mydata {
    @PrimaryKey(autoGenerate = true)
    public int id;
    private String packageName;

    private String appName;

    private boolean isLock = false;

    private boolean system = false;

    public boolean isSystem() {
        return system;
    }

    public void setSystem(boolean system) {
        this.system = system;
    }

    public String getPackageName() {
        return packageName;
    }

    public void setPackageName(String packageName) {
        this.packageName = packageName;
    }

    public String getAppName() {
        return appName;
    }

    public void setAppName(String appName) {
        this.appName = appName;
    }

    public boolean isLock() {
        return isLock;
    }

    public void setLock(boolean lock) {
        isLock = lock;
    }


}
